.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.576980px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.584000px;}
.ws7{word-spacing:-1.320000px;}
.ws6{word-spacing:-1.188000px;}
.ws2{word-spacing:-0.924000px;}
.ws1{word-spacing:-0.440000px;}
.wsb{word-spacing:-0.360000px;}
.ws9{word-spacing:-0.251773px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.352000px;}
.wsc{word-spacing:0.360000px;}
.ws8{word-spacing:0.576980px;}
.ws3{word-spacing:2.024000px;}
.ws4{word-spacing:4.048000px;}
._b{margin-left:-7.884000px;}
._0{margin-left:-5.728800px;}
._8{margin-left:-4.368591px;}
._7{margin-left:-3.256000px;}
._1{margin-left:-1.936000px;}
._2{width:1.364000px;}
._9{width:10.692000px;}
._a{width:12.276000px;}
._5{width:20.240000px;}
._3{width:33.880000px;}
._6{width:101.068000px;}
._4{width:134.684000px;}
.fc0{color:rgb(67,0,0);}
.fsa{font-size:36.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:54.440000px;}
.fs8{font-size:54.758800px;}
.fs3{font-size:57.698000px;}
.fs4{font-size:62.943200px;}
.fs7{font-size:74.236400px;}
.fs9{font-size:74.670800px;}
.fs5{font-size:78.679200px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:17.310031px;}
.y34{bottom:17.324485px;}
.y2f{bottom:34.972574px;}
.y33{bottom:34.987028px;}
.y2e{bottom:52.638329px;}
.y32{bottom:52.649571px;}
.y2d{bottom:70.304084px;}
.y31{bottom:70.312114px;}
.y1a{bottom:137.446760px;}
.y14{bottom:140.400676px;}
.y17{bottom:141.238033px;}
.y16{bottom:163.095390px;}
.y19{bottom:163.433448px;}
.y13{bottom:163.566102px;}
.y18{bottom:191.231317px;}
.y1b{bottom:192.017121px;}
.y15{bottom:193.684126px;}
.y2c{bottom:447.169564px;}
.y2b{bottom:466.442902px;}
.y2a{bottom:485.716241px;}
.y29{bottom:504.989580px;}
.y28{bottom:524.262919px;}
.y27{bottom:543.536257px;}
.y26{bottom:562.809596px;}
.y25{bottom:582.082935px;}
.y24{bottom:601.356274px;}
.y23{bottom:620.629612px;}
.y22{bottom:639.902951px;}
.y21{bottom:659.176290px;}
.y20{bottom:678.449629px;}
.y1f{bottom:697.722967px;}
.y1e{bottom:716.996306px;}
.y1d{bottom:737.877229px;}
.y1c{bottom:758.758151px;}
.y12{bottom:803.332545px;}
.y11{bottom:824.213467px;}
.y10{bottom:865.975312px;}
.yf{bottom:886.856235px;}
.ye{bottom:907.737157px;}
.yd{bottom:928.618080px;}
.yc{bottom:949.499002px;}
.yb{bottom:970.379925px;}
.ya{bottom:991.260847px;}
.y9{bottom:1012.141770px;}
.y8{bottom:1033.022692px;}
.y7{bottom:1053.903614px;}
.y6{bottom:1094.464188px;}
.y5{bottom:1115.345111px;}
.y4{bottom:1136.226033px;}
.y3{bottom:1183.766346px;}
.y2{bottom:1226.164158px;}
.y1{bottom:1319.930453px;}
.hc{height:25.956000px;}
.h2{height:29.503320px;}
.h4{height:31.724000px;}
.h8{height:39.251240px;}
.ha{height:39.481095px;}
.h5{height:41.600258px;}
.h6{height:45.382047px;}
.h9{height:53.524444px;}
.hb{height:53.837647px;}
.h7{height:56.727703px;}
.h3{height:63.448000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:13.657074px;}
.x4{left:14.787682px;}
.x1{left:18.611034px;}
.x6{left:135.030286px;}
.x5{left:136.403719px;}
.x3{left:201.444050px;}
.xa{left:338.390750px;}
.x9{left:366.854778px;}
.x7{left:599.109671px;}
.x8{left:600.705532px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.479027pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.298883pt;}
.wsa{word-spacing:-1.315087pt;}
.ws7{word-spacing:-1.095906pt;}
.ws6{word-spacing:-0.986315pt;}
.ws2{word-spacing:-0.767134pt;}
.ws1{word-spacing:-0.365302pt;}
.wsb{word-spacing:-0.298883pt;}
.ws9{word-spacing:-0.209030pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.292241pt;}
.wsc{word-spacing:0.298883pt;}
.ws8{word-spacing:0.479027pt;}
.ws3{word-spacing:1.680389pt;}
.ws4{word-spacing:3.360777pt;}
._b{margin-left:-6.545545pt;}
._0{margin-left:-4.756230pt;}
._8{margin-left:-3.626942pt;}
._7{margin-left:-2.703234pt;}
._1{margin-left:-1.607328pt;}
._2{width:1.132436pt;}
._9{width:8.876835pt;}
._a{width:10.191922pt;}
._5{width:16.803886pt;}
._3{width:28.128244pt;}
._6{width:83.909839pt;}
._4{width:111.818902pt;}
.fsa{font-size:29.888335pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs6{font-size:45.197804pt;}
.fs8{font-size:45.462482pt;}
.fs3{font-size:47.902698pt;}
.fs4{font-size:52.257429pt;}
.fs7{font-size:61.633399pt;}
.fs9{font-size:61.994052pt;}
.fs5{font-size:65.321952pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:14.371333pt;}
.y34{bottom:14.383333pt;}
.y2f{bottom:29.035333pt;}
.y33{bottom:29.047333pt;}
.y2e{bottom:43.702000pt;}
.y32{bottom:43.711333pt;}
.y2d{bottom:58.368667pt;}
.y31{bottom:58.375333pt;}
.y1a{bottom:114.112633pt;}
.y14{bottom:116.565067pt;}
.y17{bottom:117.260267pt;}
.y16{bottom:135.406933pt;}
.y19{bottom:135.687600pt;}
.y13{bottom:135.797733pt;}
.y18{bottom:158.766267pt;}
.y1b{bottom:159.418667pt;}
.y15{bottom:160.802667pt;}
.y2c{bottom:371.254267pt;}
.y2b{bottom:387.255600pt;}
.y2a{bottom:403.256933pt;}
.y29{bottom:419.258267pt;}
.y28{bottom:435.259600pt;}
.y27{bottom:451.260933pt;}
.y26{bottom:467.262267pt;}
.y25{bottom:483.263600pt;}
.y24{bottom:499.264933pt;}
.y23{bottom:515.266267pt;}
.y22{bottom:531.267600pt;}
.y21{bottom:547.268933pt;}
.y20{bottom:563.270267pt;}
.y1f{bottom:579.271600pt;}
.y1e{bottom:595.272933pt;}
.y1d{bottom:612.608933pt;}
.y1c{bottom:629.944933pt;}
.y12{bottom:666.952000pt;}
.y11{bottom:684.288000pt;}
.y10{bottom:718.960000pt;}
.yf{bottom:736.296000pt;}
.ye{bottom:753.632000pt;}
.yd{bottom:770.968000pt;}
.yc{bottom:788.304000pt;}
.yb{bottom:805.640000pt;}
.ya{bottom:822.976000pt;}
.y9{bottom:840.312000pt;}
.y8{bottom:857.648000pt;}
.y7{bottom:874.984000pt;}
.y6{bottom:908.658667pt;}
.y5{bottom:925.994667pt;}
.y4{bottom:943.330667pt;}
.y3{bottom:982.800133pt;}
.y2{bottom:1018.000133pt;}
.y1{bottom:1095.847867pt;}
.hc{height:21.549489pt;}
.h2{height:24.494586pt;}
.h4{height:26.338265pt;}
.h8{height:32.587617pt;}
.ha{height:32.778449pt;}
.h5{height:34.537845pt;}
.h6{height:37.677606pt;}
.h9{height:44.437681pt;}
.hb{height:44.697711pt;}
.h7{height:47.097127pt;}
.h3{height:52.676529pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.338533pt;}
.x4{left:12.277200pt;}
.x1{left:15.451467pt;}
.x6{left:112.106400pt;}
.x5{left:113.246667pt;}
.x3{left:167.245200pt;}
.xa{left:280.942667pt;}
.x9{left:304.574400pt;}
.x7{left:497.399733pt;}
.x8{left:498.724667pt;}
}
